---
apiVersion: v1
kind: Service
metadata:
  name: che
  labels:
    app: che
    component: che
spec:
  selector:
    app: che
    component: che
  ports:
    - name: http
      port: 8080
      protocol: TCP
      targetPort: http
    - name: metrics
      port: 8087
      protocol: TCP
      targetPort: metrics
